Jump to content

FlyingOggy

Members
  • Content Count

    2
  • Joined

  • Last visited

Everything posted by FlyingOggy

  1. Servus zusammen. Ich habe mir letztens den Aerosoft A320/321 gekauft. Als ich ihn nun installieren wollte meinte das Programm: Es wird das Service Pack 2 benötigt. Als ich das SP2 installieren wollte meinte das Programm ich müsse zuerst SP1 installieren. Nach dem Installieren vom SP1 (mit der Meldung: Service Pack SP1 wurde erfolgreich installiert) wollte ich nun das SP2 installieren, aber dies meinte: "Es muss zuvor das SP1 installiert werden". Ich hab vieles versucht, aber ich konnte das SP2 nicht installieren. Wisst ihr, was ich falsch mache? Vielen Dank für
×
×
  • Create New...